/**
 * PGHM API Documentation
 * Test description
 *
 * OpenAPI spec version: v1
 * Contact: thomas.frion@protonmail.com
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */


export interface SettingUnit { 
    readonly id?: number;
    name: SettingUnit.NameEnum;
    value: string;
    unit: string;
}
export namespace SettingUnit {
    export type NameEnum = 'Zoom';
    export const NameEnum = {
        Zoom: 'Zoom' as NameEnum
    };
}
